body{margin:0;padding:0;}
img{border:0;}
.fl_menu{list-style:none;margin:0;padding:0;}
.cms_imgleft{margin:3px 5px 5px 0;float:left;border:1px solid #000;}
.cms_imgright{margin:3px 0 5px 5px;float:right;border:1px solid #000;}
h1{margin:0;font-size:28pt;line-height:30pt;}
h2{font-size:20pt;line-height:24pt;}
h2, h3{margin:0 0 5px 0;}
.clear{clear:both;}
.gallthumbnail{float:left;border:2px solid #666;margin-right:5px;margin-bottom:5px;}
.fl_blogpostavatar{float:right;border:2px solid #666;margin:0 0 5px 5px;}
.fl_commentavatar{float:left;border:2px solid #666;margin:0 5px 0 0;}
.fl_commentname{display:block;margin-left:80px;text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_commentmessage{display:block;margin-left:80px;}
.fl_gtname{display:block;text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_gtmessage{display:block;}
.fl_blogpost1, .fl_blogpost2{border-bottom:1px dashed #f8422d;padding-bottom:5px;margin-bottom:5px;}
.fl_postinfo{text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_blogfooter{clear:both;}
.fl_comment1{display:block;padding:5px;margin-top:5px;}
.fl_comment2{display:block;padding:5px;background-color:#eee;margin-top:5px;}
.fl_commclear{display:block;clear:both;}
#fl_commsbox, #fl_tracksbox{clear:both;padding-top:15px;}
.fl_bigpic{border:2px solid #666;}
.fl_bigcaption{margin-top:10px;}
.fl_rssentry{clear:both;}
.fl_rssimg{float:right;display:block;border:2px solid #666;margin:0 0 5px 5px;}
.fl_rsstitle{font-size:18pt;line-height:24pt;font-weight:bold;}
.fl_rssby{text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_gallpreview1{margin-bottom:10px;padding:5px;clear:both;}
.fl_gallpreview2{margin-bottom:10px;background-color:#eee;padding:5px;clear:both;}
.fl_gallpreview1 img, .fl_gallpreview2 img{float:left;border:2px solid #666;}
.fl_galllink, .fl_galltext{display:block;margin-left:110px;}
td.fl_label{display:block;width:100px;}
.fl_mailform textarea{width:400px;height:200px;}
.fl_votebar{background-color:#fff;height:10px;}
input.fl_regform{width:100px;}
.fl_postingform{display:none;}
.fl_postingform textarea{height:100px;}
.fl_rsslinks{padding-top:10px;clear:both;text-align:right;}
.fl_rsslinks a{text-transform:uppercase;font-size:8pt;text-decoration:none;margin-left:10px;}
.fl_rsslinks:empty{display:none;}
.fl_rating{float:right;text-align:right;}
#msgwrap{position:fixed;top:150px;left:50%;text-align:center;z-index:99;}
#msgbar{position:relative;color:#fff;border-width:3px;border-style:solid;padding:15px;font-size:28px;line-height:40px;width:300px;left:-168px;display:none;font-family:"Lucida Sans","Lucida Grande", Lucida, Tahoma, Verdana, Arial, Helvetica, sans-serif;cursor:default;}
#msgbar a{color:#fff;}
#topbar{display:none;position:fixed;z-index:99;background-color:#4ad;color:#fff;top:0;left:0;width:100%;font-size:12px;border-bottom:3px solid #079;text-align:center;}
#topbar a{color:#fff;}
#topcont{padding:10px;}
input, textarea{border:1px solid;padding:3px;background-color:#fff;border-color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
textarea{width:300px;height:150px;}
input:hover, input:focus, textarea:hover, textarea:focus{background-color:#eee;}
.fl_later{float:left;}
.fl_earlier{float:right;}
.flmsg_alert{background-color:#4ad;border-color:#079;}
.flmsg_error{background-color:#900;border-color:#600;}
.flmsg_success{background-color:#096;border-color:#066;}
.flmsg_generic{background-color:#666;border-color:#999;}
#fl_commsbox{margin:5px;padding:5px;border:1px dotted #333;background-color:#eee;}
#fl_gallwrap{position:fixed;top:0;left:0;margin:0;padding:0;width:100%;height:100%;display:none;font:11px Arial, Helvetica, sans-serif;line-height:20px;color:#333;text-align:left;}
#fl_gallcover{position:fixed;width:100%;height:100%;top:0;left:0;margin:0;padding:0;background-color:#000;opacity:0.8;filter:alpha(opacity=80);}
#fl_gallbox{position:relative;top:5%;margin:0 auto;background-color:#fff;padding:10px;width:100px;height:100px;}
#fl_gallpic{display:block;margin:0 auto;position:relative;top:35%;}
#fl_gallbelowpic{clear:both;display:none;padding:5px 10px 10px;margin:0 -10px;background-color:#fff;overflow:hidden;}
#fl_gallwrap a{color:#666;text-decoration:none;}
#fl_gallwrap a:hover{color:#444;}
#fl_gallprevnext{background:url('../scripting/blank.gif');position:relative;}
#fl_gallprev{position:absolute;z-index:50;}
#fl_gallnext{text-align:right;position:absolute;z-index:50;right:0;}
#fl_gallclose, #fl_gallslide{clear:right;float:right;}
a#fl_gallprev:hover, a#fl_gallnext:hover, a#fl_gallclose:hover{border-width:0;}
#fl_gallprev img, #fl_gallnext img{visibility:hidden;padding-top:50px;}
#fl_gallprev:hover img, #fl_gallnext:hover img{visibility:visible;}

* { margin: 0; padding: 0; border: 0; }
html, body { min-height: 100%; color: #000; font: 16px/22px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; }
p { margin: 10px 0; }
ul, ol { margin: 10px 20px; }
a { color: #bfa773; }
a:hover { text-decoration: none; opacity: 0.6; }
img { max-width: 100%; height: auto!important; }
b, strong { font-weight: 600; }

h1, h2, h3, h4 { margin: 20px 0; text-transform: uppercase; color: #8f764e; font-family:  Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal; }
h1 { font-size: 36px; line-height: 40px; margin-top: 0; }
h2 { font-size: 28px; line-height: 32px; }
h3 { font-size: 24px; line-height: 28px; }
h4 { font-size: 18px; line-height: 22px; }
h1 b, h2 b, h3 b, h4 b, h1 strong, h2 strong, h3 strong, h4 strong { font-weight: normal; }
.textlabel { position: absolute; margin-left: -9999px; }
h1:empty { display: none; }

.skipto a { position: absolute; margin-left: -9999px; top: auto; width: 1px; height: 1px; overflow: hidden; color: #fff!important; padding: 10px; background: #bfa773; }
.skipto a:focus { margin-left: 0; width: auto; height: auto; }

header, nav, main, footer { display: block; }
main { padding: 0 30px; }
.wrapper { max-width: 1200px; margin: 0 auto; position: relative; box-sizing: border-box; }

header { position: fixed; top: 0; left: 0; right: 0; background: rgba(0,0,0,0.6); height: 60px; z-index: 25; }
.logo { display: block; position: absolute; top: 15px; left: 10px; }
.logo:hover { opacity: 1; }
.logo img { width: 90px; display: block; }
#menu { position: absolute; top: 0; right: 0; }
.fl_menu { margin: 0; list-style: none; }
.fl_menu>li, .fl_menu>li>a { display: inline-block; vertical-align: top; color: #fff; }
.fl_menu li { font: 12px/60px Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif; text-decoration: none; text-transform: uppercase; }
.fl_menu>li { margin-left: 20px; }
.fl_menu>li.textonly { background: rgba(183,150,98,0.75); padding: 0 20px; cursor: default; }
.fl_menu a { text-decoration: none; color: #fff; line-height: 60px; }
.fl_menu ul { margin: 0; list-style: none; max-height: 0; overflow: hidden; transition: max-height 0.5s; }
.fl_menu li:hover ul { max-height: 120px; }
.fl_menu ul a { display: block; padding-left: 40px; background-size: 30px auto; background-position: left; background-repeat: no-repeat; }
#menu_e_21 a { background-image: url('../gfx/icon-gin.svg'); }
#menu_e_22 a { background-image: url('../gfx/icon-spirits.svg'); }

.pagetop { height: 425px; min-height: 300px; max-height: 80vh; position: relative; background: #45423d; overflow: hidden; }
.page-front .pagetop { height: 700px; min-height: 400px; }

#imgfade { position: absolute; top: 0; bottom: 0; right: 0; left: 0; }
.fadeimg { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-size: cover; background-position: center; display: none; }
.fadeimg:first-child { display: block; }
.fadeimg:after { position: absolute; top: 0; bottom: 0; left: 0; right: 0; content: ''; z-index: 14; background: radial-gradient(circle, rgba(0,0,0,0.75), rgba(0,0,0,0)); }

.intro { position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); z-index: 20; }
.intro h1 { margin: 0 auto; color: #fff; max-width: 375px; padding: 0 30px; text-align: center; }
.intro h1 span { display: inline-block; font-size: 0.66666em; margin-top: 15px; padding: 5px 30px 0; border-top: 1px solid #fff; }

main { background: #bcb09c; }
main .wrapper { min-height: 500px; background: #fff; z-index: 15; margin-top: -30px; padding: 20px; }

main .wrapper>*:first-child, main .wrapper>*:first-child>*:first-child { margin-top: 0; }
main .wrapper>*:last-child, main .wrapper>*:first-child>*:last-child { margin-bottom: 0; }

.page-front main .wrapper { padding: 0; background: transparent; }
.frontboxes { display: flex; margin-left: -20px; }
.frontbox { width: calc(50% - 20px); margin-left: 20px; background: #fff; box-sizing: border-box; padding: 20px 20px 76px; position: relative; }
.frontbox>*:first-child, .frontcourses>*:first-child { margin-top: 0; }
.frontbox>*:last-child, .frontcourses>*:last-child { margin-bottom: 0; }
.frontbox a { position: absolute; bottom: 20px; left: 20px; right: 20px; margin: 20px 0 0!important; }

.frontcourses { background: #fff; box-sizing: border-box; padding: 20px; position: relative; margin-top: 20px; }
.frontcourses select { position: absolute; top: 15px; right: 20px; width: auto; background: #eeebe6!important; font: 14px Montserrat, sans-serif; border-radius: 10px; padding: 0 20px; }
.frontcourses p a.button { margin: 20px auto 0!important; max-width: 500px; }
.frontcourses table { width: calc(100% + 40px); border-collapse: collapse; margin-left: -20px; border-bottom: 1px solid #eeebe6; }
.shortenq, .shortdate { display: none; }
.frontcourses table a.button { border: 0; outline: 0; width: 140px; font-size: 12px; height: 30px; line-height: 30px; padding: 0; display: inline-block; margin: 0; }
.frontcourses td { padding: 5px 20px; }
.frontcourses table td:last-child { text-align: right; }
.frontcourses table td:first-child { font-weight: 600; }
.frontcourses tr:nth-child(2n-1) { background: #eeebe6; }

.insidecourses { background: transparent; padding: 0; }
.insidecourses select { top: -5px; right: 0; }

blockquote { background: #eeebe6; margin: 20px!important; padding: 10px 20px!important; }
blockquote h2, blockquote h3 { margin: 10px 0; }
blockquote>*:first-child { margin-top: 10px!important; }
.cms_imgleft { max-width: 300px; border: 0; margin: 3px 10px 10px 0; float: left; }
.cms_imgright { max-width: 300px; border: 0; margin: 3px 0 10px 10px; float: right; }
main li { margin-top: 3px; }
main ul { list-style: none; }
main ul li:before { color: #bcb09c; content: "\2022"; position: absolute; font-size: 18px; line-height: 18px; margin: 4px 0 0 -18px; }

.newsitems { margin: -20px 0 0 -20px; }

.newsitem { width: calc(33.333333333% - 20px); display: inline-block; vertical-align: top; margin: 20px 0 0 20px; position: relative; text-decoration: none; }
.blogbox .newsitem { width: calc(25% - 20px); }
.newsitem:hover { opacity: 1; }
.newsitem .newsimagewrap { height: 0; padding-bottom: 66%; background: #bcb09c; position: relative; }
.newsitem:hover .newsimagewrap { background: #bfa773; }
.newsitem .newsimage { position: absolute; top: 5px; left: 5px; right: 5px; bottom: 5px; background-color: #fff; background-size: cover; background-position: center; background-repeat: no-repeat; }
.newsitem .newshead { margin: 10px 0 5px; }
.newsitem .newstext { margin: 0; color: #000; }
.newsimage.genericimage { background: url('../gfx/news-generic.jpg') no-repeat center; background-size: cover; }
.blogbox a { color: #fff; }
.blogbox h4, .blogbox .newsitem .newstext { color: inherit; }
.blogbox .newsitem .newsimage { top: 0; bottom: 0; left: 0; right: 0; }
.blogbox h4 { font: 600 16px/22px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: none;}
.blogbox .newsitem:hover { opacity: 0.6; }

.fl_postinfo { margin-top: -10px; font-size: 12px; line-height: 16px; color: #666; }
.fl_blogintro, .fl_blogpost1, .fl_blogpost2 { margin-bottom: 30px; border-bottom: 1px solid #eeebe6; padding-bottom: 30px; }
.fl_blogfooter { margin-top: 18px; }
.fl_pagelinks { font-size: 14px; line-height: 20px; }
.fl_blogpost1 h2 { margin-top: 0; }

#fl_commsbox { clear: both; margin: 0; padding: 0; border: 0; background: transparent; }
.fl_commentname, .fl_commentmessage { margin-left: 0; }
.fl_comment1, .fl_comment2 { padding: 20px; font-size: 14px; line-height: 20px; }
.fl_comment1 { background: #fafaf4; }

.fl_comment2 { background: transparent; }
.fl_commentname { font-size: 12px; line-height: 18px; text-transform: none; color: #64656b; }
.fl_blogfooter { color: #666; margin-top: 20px; }
.fl_rsslinks, .fl_tags, #fl_tracksbox { display: none; }

.blogbox { background: #7c705c; padding: 60px 30px 30px; margin-top: -30px; }
.blogbox h3 { color: #fff; margin-top: 0; }
footer { background: #45423d; padding: 60px 30px; text-align: right; font-size: 12px; line-height: 16px; color: #fff; }
footer a { color: #fff; }
footer p { margin: 5px 0; }
footer .biiab { position: absolute; top: 0; left: 0; width: 202px; }
footer .divider { margin: 0 10px; }
.socmed a { font-size: 16px; line-height: 36px; font-weight: 600; display: inline-block; vertical-align: middle; text-decoration: none; }
.socmed a:before { content: ''; display: inline-block; width: 30px; height: 30px; margin: -5px 5px 0 10px; background: #bfa773; border-radius: 50%; border: 2px solid #fff; box-sizing: border-box; vertical-align: middle; background-repeat: no-repeat; background-position: center; }
.socmed a.fb:before { background-image: url('../gfx/icon-fb.svg'); background-size: auto 15px; background-position: 10px center; }
.socmed a.tw:before { background-image: url('../gfx/icon-tw.svg'); background-size: auto 10px; }
.socmed a:hover { opacity: 1; }
.socmed a:hover:before { border-color: #bfa773; }

/*.p-locations main .wrapper { padding: 0; background: transparent; margin-top: -72px; }*/

#tabsels { white-space: nowrap; overflow: auto; -webkit-overflow-scrolling: touch; }
.tabsel { display: inline-block; margin-right: 5px; background: #bfa773; vertical-align: top; font: 18px/22px Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif; cursor: pointer; text-transform: uppercase; color: #fff; padding: 10px; }
.tabsel:hover { background: #8f764e; }
.tabsel.curtab { background: #fff!important; color: #8f764e; cursor: default; }
.handle { cursor: move; }
.tab { display: none; }
.tab.curtab { display: block; padding: 10px 20px; background: #fff; min-height: 500px; }
.tab.maptab { height: calc(100vh - 150px); min-height: 300px!important; background: #fff url('../gfx/fl_loading.svg') no-repeat center; background-size: 32px; padding-top: 0!important; position: relative; }
.tab.maptab>p { margin-top: 0; padding-top: 20px; padding-bottom: 10px; }


#map_canvas { position: absolute; top: 53px; bottom: 5px; left: 5px; right: 5px; opacity: 1; transition: opacity 0.5s; }
#map_canvas.hidden { opacity: 0; }
.mapprofile #map_canvas { position: static; height: 250px; }
.mapinfo { display: block; text-decoration: none; max-width: 200px; overflow: hidden; }
.mapinfo h4 { margin: 0; }
.mapinfo p { font: 14px/20px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 0; }



form label { display: block; font-size: 12px; line-height: 17px; text-transform: uppercase; margin: 10px 0 2px; color: #666; font-weight: 600; }
input, textarea { -webkit-appearance: none; border-radius: 0; }
input.checkbox, input.button { border: 0; width: auto; display: inline; background: transparent; -webkit-appearance: checkbox; height: auto; margin-right: 5px; }
input[type=radio] { -webkit-appearance: radio; }
label .reqd { margin-left: 5px; }

input, textarea, .fl_mailform textarea, select { background: #eeebe6; border: 0; font: 14px/20px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #000; width: 100%; display: block; padding: 10px; -moz-box-sizing: border-box; box-sizing: border-box; }
input, select { height: 40px; }
input:hover, textarea:hover, select:hover { background: #eeebe6; color: #000; }
input:focus, textarea:focus, select:focus { background: #eeebe6; color: #000; }
option { padding: 3px 10px; }

.signuptcs { width: auto; font-size: 12px; line-height: 16px; border: 1px solid #eeebe6; padding: 1px 10px 10px; overflow: auto; -webkit-overflow-scrolling: touch; height: 150px; }
select#usertitle { width: auto; display: inline; }
input#titleother { visibility: hidden; display: inline; width: 100px; }

input.emailsub, input.passsub, input.commentsub, input.formsub, a.button, span.button, .frontbox a, input.shopbutton { display: block; width: auto; height: auto; font: 14px Montserrat, sans-serif; text-transform: uppercase; background: #bfa773; border: 2px solid #fff; outline: 2px solid #bfa773; margin: 10px 5px 10px 0; padding: 12px 20px; color: #fff!important; border-radius: 0; cursor: pointer; text-decoration: none; text-align: center; }
input.emailsub:hover, input.passsub:hover, input.commentsub:hover, input.formsub:hover, input.emailsub:focus, input.passsub:focus, input.commentsub:focus, input.formsub:focus, a.button:hover, a.button:focus, span.button:hover, span.button:focus, .frontbox a:hover, .frontbox a:focus, input.shopbutton a:hover, input.shopbutton a:focus { border-color: #bfa773; }
input.emailsub:active, input.passsub:active, input.commentsub:active, input.shopbutton:active, input.formsub:active, a.button:active, span.button:active { position: relative; top: 2px; }
.frontbox a:active { bottom: 18px; left: 20px; right: 20px; top: auto; }

.shopbuttons { margin-top: 20px; padding-top: 20px; border-top: 1px solid #e9e6de; }
.shopbuttons a.button { display: inline-block; vertical-align: top; width: calc(50% - 10px); box-sizing: border-box; margin-right: 0; }
.shopbuttons a.button:first-child { margin-right: 20px; }

a, a:before, input, .newsimagewrap, .tabsel { transition: opacity 0.5s, background 0.5s, color 0.5s, border 0.5s; }


#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; border: 1px solid #ccc; z-index: 150; width: 32px; z-index: 99; }
#cookiebar { font-size: 11px; line-height: 16px; }
#cookiebar a { display: inline-block; }
#msgbar { font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; }
.err, .reqd { font-weight: bold; color: #c00; }

#verify.showver { position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 40; -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); }
 @supports not (backdrop-filter: blur(5px)) {
	#verify.showver { background: rgba(255,255,255,0.75); }
}
.verprompt { position: absolute; top: 50%; left: 50%; width: 500px; max-width: 90%; transform: translate3d(-50%,-50%,0); box-sizing: border-box; background: rgba(255,255,255,0.75); padding: 20px; text-align: center; border: 2px solid #8f764e; }
.verprompt h2 { margin-top: 0; }
.verprompt input { margin: 20px 0 0!important; width: 100%; }

.faqsect { margin-top: 15px; margin-bottom: 10px; }
.maincontent>*:first-child, .maincontent>*:first-child>#faq:first-child { margin-top: 0; }
.faqshown, .faqjs { margin: 0 -20px; }
.questiontitle { background: #bfa773; color: #fff!important; padding: 10px 40px 10px 20px; margin: 0; font-size: 20px; line-height: 24px; position: relative; cursor: pointer; text-align: left; margin-top: 5px; transition: opacity 0.5s; }
.faqjs .questiontitle:after { content: '\25bc'; position: absolute; right: 20px; font-size: 0.6em; top: 50%; margin-top: -12px; color: #fff; opacity: 0.5; }
.faqjs.faqshown .questiontitle:after { content: '\25b2'; }
.questiontitle:hover { opacity: 0.8; }
.questionanswer { padding: 0 20px; background: #eeebe6; box-sizing: border-box; position: relative; font-size: 16px; line-height: 24px; }
.questionanswer h2, .questionanswer h3, .questionanswer h4 { text-align: left; margin: 10px 0; }
.questionanswer { transition: 0.2s max-height; overflow: hidden; }
.faq .questionanswer { max-height: 0!important; }
.faqshown .faqa { max-height: 1000px; }
.questionanswer.notrans { transition:none; }
.questionanswer.answershown { max-height: 4000px!important; }
.questionanswer iframe { width: 100%!important; height: 300px!important; }

h4.lochead { margin: 20px 0 0; }
.locs { margin-left: -20px; padding-bottom: 20px; display: flex; flex-flow: row wrap; }
.loclink { margin: 20px 0 0 20px; width: calc(25% - 20px); background: #3a3844; color: #fff; text-align: center; text-decoration: none; font-size: 16px; line-height: 24px; padding: 10px; box-sizing: border-box; }

/* store styles */

option { padding-right: 10px; }
.loginfail { color: #c00; font-weight: bold; }
input#address2, input#address3 { margin-top: 1px; }
.instrucleft { font-size: 14px; }
.instrucright { float: right; font-size: 14px; }
input.shopbutton.gosort { margin-top: 0; }
input.shopbutton.gosort:active { margin-top: 2px; }
.reqd { color: #c00; font-weight: bold; }
label .reqd { margin-left: 3px; }
.err { color: #c00; }
.zoomer-wrapper-big img { max-width: none; }
.accountheader { font-weight: bold; }

.rrpline, .priceline, .salepriceline { 	display: block; text-decoration: line-through; 	color: #ccc; font-size: 24px; line-height: 28px; }
.curprice { text-decoration: none; color: inherit; font-weight: 500; }
#pricebox .priceline.curprice { color: #bfa773; }
.savepriceline { display: none; }

.productpricing { clear: left; font-size: 18px; line-height: 26px; border-bottom: 1px solid #e9e6de; padding-bottom: 10px; background: transparent; }

.productimg { position: absolute; top: 0; }
.productimg, #productimg { width: 500px!important; display: block; }
.productimgthumbs { width: 505px; margin-top: 10px; }
.productdescription { margin: 20px 0 0; border-bottom: 1px solid #e9e6de; padding-bottom: 20px; }
.productsubcats { border-bottom: 1px solid #e9e6de; margin: 0 -1%; }
.productsubcats:empty { display: none; }
#productswrap, .productlinks { margin: 0 -1%; }
.productlinks { border-top: 1px solid #e9e6de; margin-top: 20px; }
.productlinks h3 { margin: 20px 1%; }
.page-product .breadcrumbs, .page-product h1.maintitle, .productinfo { margin-left: 520px; }
.productinfo { min-height: 500px; }

.basketadd { display: block; }
.addtobasket .productoption { display: block; margin-bottom: 10px; }
.addtobasket .lab { display: inline-block; width: 100px; }
.addtobasket #outstock { margin-bottom: 10px; display: block; }
.persopts input { max-width: 250px; }

.accountfooter a { display: inline-block; }
.prodbox { width: 23%; display: inline-block; vertical-align: top; margin: 0 1% 2%; text-decoration: none; position: relative; overflow: hidden; background: #fff; outline: 1px solid transparent; transition: all 0.2s; }

.prodbox:hover { opacity: 1; outline-color: #bfa773; }

.prodbox img, .tabbox .prodviewedbox img { width: 100%; height: auto; display: block; }
.prodbox .rrpline, .prodbox .priceline, .prodbox .saveline, .prodbox .curprice, .tabbox .prodviewedbox .curprice, .tabbox .prodviewedbox .rrpline, .tabbox .prodviewedbox .saveline { display: block; }
.prodbox .proddesc, .catinfo { padding: 5px; display: block; font-size: 14px; font-weight: normal; background: #fff; position: relative; text-align: left; }
.prodbox .prodtitle, .cattitle { font-size: 16px; line-height: 24px; font-weight: bold; }
.prodbox .rrpline, .prodbox .priceline, .prodbox .saveline, .colpreview { display: none; }
.prodbox .curprice { display: block; text-align: right; color: #000; font-weight: 600; font-size: 14px; line-height: 18px; }
.salepriceline, .saveline { color: #c00; }
.catproducts { font-size: 10px; line-height: 14px; text-transform: uppercase; display: block; margin-top: 5px; font-weight: normal; color: #000; }

.sortorder { margin: 0 0 10px; font-size: 14px; }
.sortorder select { width: auto; margin: 0 2px; display: inline; }
input.gosort { display: inline; }
.subpages { margin-top: 5px; }
.subpages a { margin-right: 5px; }
.subpages a.currentprodpage { color: #ccc; }
.sortbar { display: inline-block; vertical-align: top; margin: 0 3px 5px 0; }
.sortorder input { margin-left: 5px; }

label.listaddress { text-transform: none; font-size: 11px; line-height: 15px; }
.signinform label.checkbox { padding: 3px 0; }
.signinform input { display: block; }
input.checkbox { margin-right: 5px; }
.accountoptions li { margin-left: 10px; }
input.checkbox { width: auto; padding: 0; border: 0; display: inline; }
table.storebasket { border-collapse:collapse; width: 100%; font-size: 13px; }
.storebasket td { padding: 3px; }
tr.problemrow { background: #c99; }
.vartypes { text-transform: uppercase; font-size: 10px; }
tr.basketbuttons { text-align: right; }
.storeheader {
	position: absolute;
	width: 645px;
	top: 170px;
	text-align: right;
}
tr.basketbuttons input { margin-left: 8px; margin-right: -3px; }
input#disccode { width: 100px; }
.returneditems { margin-left: 10px; }
.ratingbar { margin: 5px 0; }
form.addreview { margin-top: 5px; }

.productimgthumbs a { display: block; float: left; outline: 1px solid transparent; margin: 0 5px 5px 0; }
.productimgthumbs a:hover { outline-color: #bfa773; }
.productimgthumbs img { display: block; }
.productsendfriend { padding-top: 10px; }
.pagesendfriend { padding: 10px; }
.pagesendfriend h3 { margin-top: 0; }
.sfprodname { font-weight: bold; }
.productsendfriend, .shopsharebar, .currencies { font-size: 13px; line-height: 18px; }
.pagesendfriend { background: #fff; }

.storebasket tr, .orderlist tr, .orderdetails tr { border-bottom: 1px solid #eeebe6; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; }
.storebasket tr.basketbuttons { border-bottom: 0; }
.storebasket tr:hover, .orderlist tr:hover, .orderdetails tr:hover { background: #f6f6f6; }
.storebasket tr.basketbuttons:hover { background: transparent; }
tr.headerrow { font-size: 13px; text-transform: uppercase; }
tr.headerrow, tr.headerrow:hover { background: #eeebe6; }
tr.overalltot { font-weight: 600; text-transform: uppercase; }
table select { width: auto; }
table input.shopbutton { float: none; display: inline; }
input.gosignin, input.gocreateaccount, input.gosavedetails, input.gosaveaddress, input.gochangepass { float: none; }

table.orderdetails, table.orderlist { width: 100%; border-collapse: collapse; margin-top: 10px; }
table.orderdetails td, table.orderlist td { padding: 5px 4px; font-size: 13px; }
.giftwrapcol { width: 80px; }

.shopsharebar { padding-top: 5px; }
.shopsharebar a { padding-left: 20px; background-repeat: no-repeat; margin-right: 8px; background-size: 16px auto; }
.shopsharebar .facebook { background-image: url('../gfx/share/facebook-sm.png'); }
.shopsharebar .twitter { background-image: url('../gfx/share/twitter-sm.png'); }
.shopsharebar .pinterest { background-image: url('../gfx/share/pinterest-sm.png'); }

.prodbox .prodviewbutton, .prodbox .prodlongdesc, .prodbox .catdesc, .descprice { display: none; }
.stocknotify a { display: inline-block; }

.addtobasket { clear: left; padding: 10px 0; margin: 10px 0; border-bottom: 1px solid #e9e6de; }
.addtobasket select { width: 120px; display: inline; }
.downloadinfo .addtobasket { padding-top: 1px; }

a.shareto { float: left; background-position: left; }
.currencies { clear: left; padding-top: 5px; }
.currencies a { display: inline-block; }

a.noprods { display: inline; }

#quicksearchresults { margin: 1px 0 0; border: 0; font-size: 13px; line-height: 20px; background: #f4f2ef; z-index: 21; }
#quicksearchresults a { color: #000; }
#quicksearchresults a:hover { color: #ed1e24; }

.quicksearchresult, .quicksearchlink { display: block; padding: 2px 5px; margin: 0 0 0 37px; } 
.quicksearchresult { text-decoration: none; }
.quicksearchresult .prodtitle { font-weight: bold; }
.quicksearchresult img { width: 32px; height: 32px; margin: 3px 0 0 -37px; position: absolute; } 
.quicksearchlink { border-top: 1px solid #ccc; text-align: center; margin-left: 0; } 
.quicksearchresult:hover, .quicksearchlink:hover { background: #ddd; } 

#quicksearchresults .prodprice span { display: none; }
#quicksearchresults .prodprice span.curprice { display: block; font-weight: normal; font-size: 14px; line-height: 18px; }
#quicksearchresults .prodprice span.curprice span { display: inline; }
.descprice { display: none!important; }


.lhs .prodviewedbox { text-decoration: none; float: left; clear: both; margin-bottom: 5px; width: 100%; color: #666; }
.lhs .prodviewedbox img { float: left; width: 64px; }
.lhs .prodviewedbox .proddesc { display: block; margin-left: 69px; }
.lhs .prodtitle { font-weight: bold; }
.lhs .prodviewedbox:hover { color: #6f93d3; opacity: 1; }
.lhs .prodviewedbox .rrpline, .lhs .prodviewedbox .priceline, .lhs .prodviewedbox .salepriceline, .lhs .prodviewedbox .saveline { display: none; }
.lhs .prodviewedbox .curprice { display: block; font-size: 12px; font-weight: normal; }

.productsubcats .clear, #productswrap .clear, .saleicon { display: none; }

.delneeded { color: #c00; }


.checkstep { border: 1px solid #999; margin-bottom: -1px; }
.curstep { border-color: #6f93d3; }
.checkstep>h3 { cursor: default; background: #f6f6f6; color: #6f93d3; padding: 12px 10px 8px; margin: 0; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; }
.checkstep>h3 span { margin-left: 15px; }
.curstep>h3 { background: #6f93d3; color: #fff!important; }
.curstep>h3 span { color: #fff!important; }
.checkstep>h3.canclick { cursor: pointer; }
.checkstep>h3.canclick:hover { color: #cbd8ee; }
.checkcont { overflow: hidden; max-height: 0; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-property: max-height; transition-property: max-height; }
.curstep .checkcont { max-height: 10000px; padding: 1px 10px 10px; }
.stepcont { padding: 10px; }
.stepcont .stepintro>*:first-child { margin-top: 0; }
#checkout_1 .stepcont { padding-top: 0; }
.checkstep .buttons { float: left; width: 100%; }
.checkstep input.checkoutback { float: left; }
.checkstep input.checkoutcont { float: right; margin-right: 0; }

.checkoutform table { border-collapse: collapse; width: 100%; margin-top: 10px; }
.checkoutform td { padding: 3px 5px; }
.checkoutform td img { margin: 0; position: static; }
.checkoutform td.piccol { width: 32px; }
.checkoutform td.pricecol { width: 50px; }
.checkoutform td.rhs, .checkoutform td.price { text-align: right; }
.checkoutform tr.totrow { font-weight: bold; }
.checkoutform td.notes { color: #999; }
.rowodd { background: #e0dddc; }
.checkoutform p.err { font-weight: bold; color: #c00; }
.checkoutform p.err a { color: #c00; }
table.checkoutnew { margin: 5px 0; font-size: 13px; }
.checkoutnew thead td { text-transform: uppercase; background: #e9e6de; font-size: 14px; font-weight: bold; }
.checkoutnew tbody tr:hover { background: #f6f6f6; }
input#giftwrap { width: auto; margin: 0 0 0 5px; }
#giftwrapinfo { max-height: 0; overflow: hidden; opacity: 0; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; }
#giftwrapinfo.shown { max-height: 120px; opacity: 1; }
#checkcont_2 p { margin-bottom: 10px; }
.checkoutform input#discountcode { width: 150px; height: 30px; display: inline; }

.checkoutform label.address { text-transform: none; margin: 0 0 -1px; border: 0; background: #e9e6de; padding: 9px 5px; font: normal 12px/18px "PT Sans", Helvetica, Arial, sans-serif; color: #666; letter-spacing: 0; }
.checkoutform label.address:hover { background: #cbd8ee; }
.checkoutform label.curaddress { background: #6f93d3; color: #fff; position: relative; }
.checkoutform label.address input { width: auto; margin: 0 3px 0 0; background: transparent; border: none; display: inline; }

.checkoutform .checkoutleft { float: left; width: 49%; margin-right: 2%; margin-top: 5px; }
.checkoutform .checkoutleft input { font-size: 11px; }
.checkoutform .checkoutleft select { width: auto; max-width: 250px; margin: 0 0 0 5px; display: inline-block; }
.checkoutform .checkoutright { float: left; margin-top: 3px; width: 49%; font-size: 14px; }
.checkoutform .checkoutright p { margin: 5px 0; }
.checkoutform textarea { width: 100%; height: 75px; margin-top: 5px; box-sizing: border-box; font-size: 12px; }
.checkoutheader { font-weight: bold; font-size: 12px; line-height: 17px; text-transform: uppercase; color: #999; }

#addresscover { position: fixed; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.6); z-index: 50; display: none; }
/*#newaddress { width: 408px; margin: 50px auto; background: #fff; padding: 10px 20px 20px; border: 1px solid #ccc;  }
#newaddress input, #newaddress select { width: 100%; box-sizing: border-box; }
#newaddress input.shopbutton { float: left; width: auto; }*/

.checkcont .basketbuttons { display: none; }
input#delname { font-size: 12px; margin-bottom: 10px; }

#cardwrap input, #cardwrap select { -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-property: border; transition-property: border; }
div#cardwrap { position: relative; }
input#cardnumber { padding-left: 55px; }
div#cardtype { position: absolute; background: url('../gfx/cards@2x.png') no-repeat left top; left: 9px; bottom: 9px; width: 37px; height: 22px; background-size: 37px auto; }
.cardlabel { border-top: 1px solid #e9e6de; border-bottom: 1px solid #e9e6de; margin-top: -1px; padding: 8px 5px 5px; margin: 0 0 -1px!important; }
.cardlabel:first-of-type { margin-top: 10px!important; }
span.cardgraphic { display: inline-block; background: url('../gfx/cards@2x.png') no-repeat left top; width: 37px; height: 22px; vertical-align: middle; position: relative; top: -2px; background-size: 37px auto; }
div#cardtype.applepay, span.cardgraphic.applepay { background-position: left bottom; }
div#cardtype.amex, span.cardgraphic.amex { background-position: left -66px; }
div#cardtype.mastercard, span.cardgraphic.mastercard { background-position: left -44px; }
div#cardtype.visa, span.cardgraphic.visa { background-position: left -22px; }
div#cvcwrap, div#expirywrap { display: inline-block; vertical-align: top; margin-right: 10px; }
input#cardnumber, input#cvc, select#expirymonth, select#expiryyear { border-bottom: 2px solid transparent; }
input#cvc { width: 120px; }
select#expirymonth { width: 120px; margin-right: 5px; display: inline-block; }
select#expiryyear { width: 80px; display: inline-block; }
.valid { border-color: #0c0!important; }
.error { border-color: #c00!important; }
.err { color: #c00; font-weight: bold; }
input.disabled { opacity: 0.5; cursor: not-allowed; }
.textlabel { position: absolute; left: -9999px; }
.cardlabel.expired .details { text-decoration: line-through; }

#paymentrequest { display: none; }
#card-element { background: #f6f6f6; border-radius: 2px; padding: 5px; box-sizing: border-box; margin-top: 10px; }
#payment-request-button { margin-top: 10px; }
#payment-request-button, #card-element { max-width: 400px; }

.helpwrap { position: absolute; cursor: default; margin: -3px 0 0 0; font-size: 14px; color: #666; padding: 2px 10px; }
.canclick { cursor: pointer; }
.helpwrap:hover { color: #666; }
.helpshow { display: none; position: absolute; left: -86px; top: 16px; width: 200px; text-align: center; z-index: 20; }
.helpwrap:hover .helpshow { display: block; }
.helparrow { display: block; position: relative; z-index: 19; height: 10px; width: 12px; margin: 0 auto; background: url('../gfx/help-arrow.png'); }
.helpcontent { display: block; position: relative; top: -1px; z-index: 18; background: #f9f8f6; border: 1px solid #ccc; border-radius: 3px; font-size: 12px; line-height: 16px; color: #666; text-transform: none; padding: 8px 5px; font-weight: normal; }

@media all and (max-width: 1029px) {
	html, body { min-width: 320px; -webkit-text-size-adjust: none; }
	.fl_menu>li { margin-left: 15px; }
	.fl_menu>li.textonly { padding: 0 15px; }
}
@media all and (max-width: 959px) {

	.logo { top: 10px; left: 30px; bottom: 10px; overflow: hidden; }
	.logo img { width: auto!important; height: 60px!important; }

	#menubutton { position: absolute; top: 10px; right: 30px; width: 40px; height: 40px; background: #bfa773; cursor: pointer; border-radius: 5px; }
	#menubutton:active { opacity: 0.6; }
	#menubutton .rowbar { position: absolute; top: 19px; left: 11px; width: 18px; height: 3px; background: #fff; border-radius: 2px; }
	#menubutton .rowtop { top: 13px; }
	#menubutton .rowbottom { top: 25px; }
	
	
	#menu { position: fixed; top: 0; left: 0; bottom: 0; width: 243px; z-index: 42; height: auto; right: auto; overflow: auto; padding: 0; -webkit-overflow-scrolling: touch; background: rgba(0,0,0,0.8); -webkit-transform: translate3d(-100%, 0, 0); -ms-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); max-width: none; border-top: 0; border-bottom: 0; }
	#menu.menublock { -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); border-right: 1px solid #e5e5e5; }
	#menubg { -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-property: background; transition-property: background; -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); }
	body.menublock #menubg { position: fixed; top: 0; left: 0; right: 0; bottom: -70px; z-index: 41; background: rgba(255,255,255,0.7); }
	.fl_menu { margin-left: 0; float: none; padding: 30px 10px 0; }
	.fl_menu li, .fl_menu a { display: block!important; width: auto!important; float: none; }
	.fl_menu>li:before { display: none; }
	.fl_menu>li>a { padding: 10px 0!important; margin: 0; text-align: center!important; line-height: 24px!important; }
	.fl_menu>li { border-bottom: 1px solid #666!important; margin: 0!important; }
	.fl_menu>li:first-of-type { border-top: 1px solid #666; }
	#menu.menutrans { -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-property: -webkit-transform, -ms-transform, transform; transition-property: -webkit-transform, -ms-transform, transform; }
	
	.fl_menu>li:last-child { left: 10px; right: 10px; text-align: center; line-height: 24px!important; padding: 10px; }

    .fl_menu ul { position: relative; width: auto; margin: 0; padding: 0!important; background: none; top: 0!important; max-height: 2000px!important; width: auto!important; left: 0; right: 0; border: 0; text-align: left; transform: none; }
    .fl_menu ul, .fl_menu li:hover ul, .fl_menu li.hovered ul { display: none!important; text-align: center; }
    .fl_menu li:active ul, .fl_menu li:hover ul, .fl_menu li:focus ul { display: block!important; }
	.fl_menu ul li { background: transparent; border: 0!important; display: inline-block!important; line-height: 40px; }
	.fl_menu ul>li>a { text-align: center; display: inline-block!important; line-height: 40px; margin: 0 5px; }

	.productimg, #productimg { width: 400px!important; }
	.productimgthumbs { width: 405px; }
	.page-product .breadcrumbs, .page-product h1.maintitle { margin-left: 420px; }
	.productinfo { margin-left: 420px; min-height: 400px; }

	.prodbox { width: 31.3333333%;}
	
}
@media all and (max-width: 919px) {
	.blogbox .newsitem:nth-child(4), .longdate { display: none; }
	.blogbox .newsitem { width: calc(33.333333% - 20px); }
	.shortdate { display: inline; }

}
@media all and (max-width: 799px) {
	.loc { width: calc(33.33333% - 20px); }
}
@media all and (max-width: 767px) {
	.cms_imgleft, .cms_imgright { max-width: 250px; }

	.productimg, #productimg { width: 350px!important; }
	.productimgthumbs { width: 355px; }
	.page-product .breadcrumbs, .page-product h1.maintitle { margin-left: 370px; }
	.productinfo { margin-left: 370px; min-height: 400px; }
	
	footer { text-align: center; }
	footer .biiab { position: static; display: block; margin: 0 auto 20px; }
	.frontcourses td { padding: 5px 3px; }
	.frontcourses td:first-child { padding-left: 20px; }
	.frontcourses td:last-child { padding-right: 20px; }

}
@media all and (max-width: 699px) {
	.cms_imgleft, .cms_imgright { max-width: 200px; }

	.productimg, #productimg { width: 300px!important; }
	.productimgthumbs { width: 305px; }
	.page-product .breadcrumbs, .page-product h1.maintitle { margin-left: 320px; }
	.productinfo { margin-left: 320px; min-height: 400px; }

	.prodbox { width: 48%;}

}
@media all and (max-width: 649px) {

	h1 { font-size: 28px; line-height: 32px; }
	h2 { font-size: 24px; line-height: 28px; }
	h3 { font-size: 20px; line-height: 24px; }
	h4 { font-size: 16px; line-height: 20px; }
	html, body { font-size: 14px; line-height: 20px; }

	.productimg, #productimg { width: 250px!important; }
	.productimgthumbs { width: 255px; }
	.productinfo { margin-left: 270px; min-height: 250px; }

	.blogbox .newsitem:nth-child(3) { display: none; }
	.blogbox .newsitem { width: calc(50% - 20px); }

	.loc { width: calc(50% - 20px); }
	.longenq { display: none; }
	.shortenq { display: block; }
	.frontcourses table a.button { width: 80px; }
	.upcoming { display: none; }
	.frontcourses select { font-size: 12px; right: 10px; padding: 0 10px; }
	.insidecourses select { right: 0; }

	.frontcourses td:first-child { padding-left: 10px; }
	.frontcourses td:last-child { padding-right: 10px; }
	main .wrapper { padding: 20px 10px; }
	
	.frontcourses table { width: calc(100% + 20px); margin-left: -10px; }
	.tab.curtab { padding: 10px; }
	.faqshown, .faqjs { margin: 0 -10px; }
	
	.frontboxes { display: block; margin-left: 0; }
	.page-front .frontcourses { margin-top: 0; padding: 20px 10px; }
	
	.frontbox { max-height: 64px; box-sizing: border-box; padding: 20px 10px; transition: max-height 0.5s; width: 100%; margin-left: 0; margin-bottom: 1px; }
	.frontbox.frontshown { max-height: 1000px; }
	.frontbox h3 { display: block; height: 24px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-right: 20px; }
	.frontbox h3:after { content: '\25bc'; position: absolute; right: 10px; font-size: 0.6em; }
	.frontbox.frontshown h3:after { content: '\25b2'; }
	.frontbox a { position: relative; top: auto; bottom: auto; left: auto; right: auto; }

}
@media all and (max-width: 599px) {

	.productimg { float: left; width: 100%!important; padding-left: 0; position: static; margin-bottom: 10px; }
	#productimg { width: 300px!important; margin: 0 auto; }
	.productimgthumbs { width: auto; margin-right: -5px; }
	.productinfo { margin-left: 0; min-height: 20px; }
	.page-product .breadcrumbs, .page-product h1.maintitle { margin-left: 0px; }
	
	main { padding: 0 15px; }
	.logo { left: 15px; }
	#menubutton { right: 15px; }
	.blogbox { padding: 60px 15px 30px; }
	footer { padding: 30px; }
	.blogbox .newsitem { width: calc(50% - 15px); margin-left: 15px; }

}
@media all and (max-width: 549px) {
	.cms_imgleft, .cms_imgright { max-width: 100%; display: block; margin: 0 auto; float: none;  }
	footer .divider { display: block; height: 0; overflow: hidden; }
}
@media all and (max-width: 449px) {
	.loc { width: 100%; margin-left: 0; }
	.locs { margin-left: 0; }
}
@media all and (max-width: 399px) {
	.page-front h3 { font-size: 18px; }
}